<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CADisableMinimumFrameDurationOnPhone</key>
	<true/>
	<key>CFBundleDevelopmentRegion</key>
	<string>$(DEVELOPMENT_LANGUAGE)</string>
	<key>CFBundleDisplayName</key>
	<string>ALLSCORE</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>ALLSCORE</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>$(FLUTTER_BUILD_NAME)</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
			<dict>
					<key>CFBundleURLSchemes</key>
					<array>
							<string>com.googleusercontent.apps.452355332155-26g42j6p8kfdeknncqfmt7sitvvj611l</string>
					</array>
			</dict>
			<dict>
					<key>CFBundleURLSchemes</key>
					<array>
							<string>com.allscore</string>
					</array>
			</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>$(FLUTTER_BUILD_NUMBER)</string>
	<key>GADApplicationIdentifier</key>
	<!-- <string>ca-app-pub-3940256099942544~1458002511</string> -->
	<string>ca-app-pub-6461991944599918~9492697896</string>
	<key>GIDClientID</key>
	<string>452355332155-26g42j6p8kfdeknncqfmt7sitvvj611l.apps.googleusercontent.com</string>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>We need access to your photo library to allow you to select and upload your profile picture. The selected image will only be used to display your profile within the app and help other team members identify you during team activities.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Would you like to personalize your profile by adding a profile picture? This will help your teammates recognize you better. Your selected photo will only be used within the app for your profile display and team activities. You can change or remove your profile picture at any time in your profile settings.</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>Would you like to save images from the app to your photo library? This allows you to keep a copy of important team-related images for later use. You can manage these saved images in your device's photo library at any time.</string>
	<key>NSCameraUsageDescription</key>
	<string>Would you like to take a new photo for your profile? This gives you the option to capture the perfect profile picture right now. The photo will only be used within the app to help your teammates recognize you during team activities.</string>
	<key>SKAdNetworkItems</key>
	<array>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>cstr6suwn9.skadnetwork</string>
		</dict>
	</array>
	<key>UIApplicationSupportsIndirectInputEvents</key>
	<true/>
	<key>UIApplicationSupportsMultipleScenes</key>
	<false/>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>Main</string>
	<key>UISceneConfigurations</key>
	<dict>
		<key>UIApplicationSupportsMultipleScenes</key>
		<false/>
		<key>UISceneConfigurations</key>
		<dict/>
	</dict>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>com.apple.developer.applesignin</key>
	<array>
			<string>Default</string>
	</array>
</dict>
</plist>
